-
96GT规格一览无余!GPU-Z 0.1.7下载
GPU-Z这款显卡检测软件自发布以来版本更新就非常勤快,作者希望它能够像CPU-Z那样风靡全球,因此完善数据库成为了非常重要的工作。今天GPU-Z 0.1.7版本发布,新版可以正确识别NVIDIA最新GPU——G94核心(9600GT),此外还加入了很多老显卡和集成显卡的资料。 GPU-Z 0.1.7以修正bug为主,并增加了对部分显卡型号的支持,更新日志如下:1、正确识别GeFor
新闻 2008-02-19
-
国人就要中文上网 CNNIC中文网址下载
中文上网工具已经出现了一段时间了,不过大家对它总是还不太适应,也许大家认为英文的域名也许并不是很难记忆,打起来也比较方便,但其实为了普及电脑应用,还有许多对于电脑以及互联网不熟悉的朋友或是年纪比较大的老年人朋友。 现在欢迎大家使用中国互联网络信息中心(CNNIC)中文上网官方版软件,该软件符合多语种域名国际标准 (RFC3454、RFC3490、RFC3491、RFC3492)和《关
新闻 2008-01-28
-
改进显存效率?NV 171.16内测驱动下载
之前我们曾报道过,目前的8800系列显卡对本地显存极其依赖,一旦出现游戏显存使用率超标的情况,性能就会大幅下降,8800GT 256MB就是最典型的例子,8800GS 384MB在一些苛刻的游戏中也存在这个问题。三款驱动程序在Crysis中的性能对比 据称NVIDIA将会在17X.XX驱动中修正这一令人恼火的BUG,通过之前国外网站的测试结果来看,新驱动确实带来了一定的性能提升。目前
新闻 2008-01-17
-
服务有保障 艾维特GD608升级免费下载
新年已然到来,大街小巷都散发着浓厚的新年味,GPS市场也是这般。步入08年,艾维特GD608完美升级,为您献上新年大餐,提前让你感受新年新惊喜!此次升级,艾维特GD608不仅增加了导航和数字广播同时运行的功能,同时,还增加了数字电视全屏播放比例选择功能! 作为一款功能强大的GPS,艾维特GD608具有同时支持导航和MP3同时播放的功能。而此次升级,在原有的基础上,艾维特GD608还可
新闻 2008-01-09
-
VC-1外挂字幕解决!终极解码2008下载
如今互联网上HDTV视频越来越多,两大图形巨头NVIDIA与ATI也都在努力的实现用自家的GPU解码高清,使用户在观看HDTV的时候不用让CPU在高负荷状态下工作,一切的解码工作都由GPU完成。外挂字幕完美解码H.264视频(蜘蛛侠3) 面向中端市场的G84/G86以及RV630/RV610都内建了高清视频解码单元,在这方面ATI的RV630/610要更胜一筹,因为这两款核心能完美的
新闻 2008-01-03
-
Babylon Pro 7.0.1 r4多国语言版下载
来自以色列的Babylon-Pro是有力的翻译、信息和转换工具,可以立即提供有关您点击的任何词汇或数值的信息。只需轻轻一点,英文单词的解释及其相关用法、信息就完全呈现在您的面前。除了翻译功能外,Babylon还包括了货币转换、时区转换等功能。软件使用方便,界面友好,是上网学外语的朋友们的首选工具。全文翻译 18 种语言的全文翻译,尽在轻轻一点。文本翻译从未如此简单;不需要使用额外的浏览器或
新闻 2007-12-21